[PrintHeadsVoltage]
SaveVoltage1=0
SaveVoltage2=0
SaveVoltage3=0
SaveVoltage4=0
SaveVoltage5=0
SaveVoltage6=0
SaveVoltage7=0
SaveVoltage8=0
SaveVoltage9=0
SaveVoltage10=0
SaveVoltage11=0
SaveVoltage12=0
SaveVoltage13=0
SaveVoltage14=0
SaveVoltage15=0
SaveVoltage16=0
SaveVoltage17=0
SaveVoltage18=0
SaveVoltage19=0
SaveVoltage20=0
SaveVoltage21=0
SaveVoltage22=0
SaveVoltage23=0
SaveVoltage24=0
SaveVoltage25=0
SaveVoltage26=0
SaveVoltage27=0
SaveVoltage28=0
SaveVoltage29=0
SaveVoltage30=0
SaveVoltage31=0
SaveVoltage32=0
SaveVoltage33=0
SaveVoltage34=0
SaveVoltage35=0
SaveVoltage36=0
SaveVoltage37=0
SaveVoltage38=0
SaveVoltage39=0
SaveVoltage40=0
SaveVoltage41=0
SaveVoltage42=0
SaveVoltage43=0
SaveVoltage44=0
SaveVoltage45=0
SaveVoltage46=0
SaveVoltage47=0
SaveVoltage48=0
SaveVoltage49=0
SaveVoltage50=0
SaveVoltage51=0
SaveVoltage52=0
SaveVoltage53=0
SaveVoltage54=0
SaveVoltage55=0
SaveVoltage56=0
SaveVoltage57=0
SaveVoltage58=0
SaveVoltage59=0
SaveVoltage60=0
SaveVoltage61=0
SaveVoltage62=0
SaveVoltage63=0
SaveVoltage64=0
SaveVoltage65=0
SaveVoltage66=0
SaveVoltage67=0
SaveVoltage68=0
SaveVoltage69=0
SaveVoltage70=0
SaveVoltage71=0
SaveVoltage72=0
SaveVoltage73=0
SaveVoltage74=0
SaveVoltage75=0
SaveVoltage76=0
SaveVoltage77=0
SaveVoltage78=0
SaveVoltage79=0
SaveVoltage80=0
SaveVoltage81=0
SaveVoltage82=0
SaveVoltage83=0
SaveVoltage84=0
SaveVoltage85=0
SaveVoltage86=0
SaveVoltage87=0
SaveVoltage88=0
SaveVoltage89=0
SaveVoltage90=0
SaveVoltage91=0
SaveVoltage92=0
SaveVoltage93=0
SaveVoltage94=0
SaveVoltage95=0
SaveVoltage96=0
SaveVoltage97=0
SaveVoltage98=0
SaveVoltage99=0
SaveVoltage100=0
SaveVoltage101=0
SaveVoltage102=0
SaveVoltage103=0
SaveVoltage104=0
SaveVoltage105=0
SaveVoltage106=0
SaveVoltage107=0
SaveVoltage108=0
SaveVoltage109=0
SaveVoltage110=0
SaveVoltage111=0
SaveVoltage112=0
SaveVoltage113=0
SaveVoltage114=0
SaveVoltage115=0
SaveVoltage116=0
SaveVoltage117=0
SaveVoltage118=0
SaveVoltage119=0
SaveVoltage120=0
SaveVoltage121=0
SaveVoltage122=0
SaveVoltage123=0
SaveVoltage124=0
SaveVoltage125=0
SaveVoltage126=0
SaveVoltage127=0
SaveVoltage128=0
[PrintHeadsTemperature]
SaveTemperature1=350
SaveTemperature2=350
SaveTemperature3=350
SaveTemperature4=350
SaveTemperature5=350
SaveTemperature6=350
SaveTemperature7=350
SaveTemperature8=350
SaveTemperature9=350
SaveTemperature10=350
SaveTemperature11=350
SaveTemperature12=350
SaveTemperature13=350
SaveTemperature14=350
SaveTemperature15=350
SaveTemperature16=350
SaveTemperature17=0
SaveTemperature18=0
SaveTemperature19=0
SaveTemperature20=0
SaveTemperature21=0
SaveTemperature22=0
SaveTemperature23=0
SaveTemperature24=0
SaveTemperature25=0
SaveTemperature26=0
SaveTemperature27=0
SaveTemperature28=0
SaveTemperature29=0
SaveTemperature30=0
SaveTemperature31=0
SaveTemperature32=0
SaveTemperature33=0
SaveTemperature34=0
SaveTemperature35=0
SaveTemperature36=0
SaveTemperature37=0
SaveTemperature38=0
SaveTemperature39=0
SaveTemperature40=0
SaveTemperature41=0
SaveTemperature42=0
SaveTemperature43=0
SaveTemperature44=0
SaveTemperature45=0
SaveTemperature46=0
SaveTemperature47=0
SaveTemperature48=0
SaveTemperature49=0
SaveTemperature50=0
SaveTemperature51=0
SaveTemperature52=0
SaveTemperature53=0
SaveTemperature54=0
SaveTemperature55=0
SaveTemperature56=0
SaveTemperature57=0
SaveTemperature58=0
SaveTemperature59=0
SaveTemperature60=0
SaveTemperature61=0
SaveTemperature62=0
SaveTemperature63=0
SaveTemperature64=0
SaveTemperature65=0
SaveTemperature66=0
SaveTemperature67=0
SaveTemperature68=0
SaveTemperature69=0
SaveTemperature70=0
SaveTemperature71=0
SaveTemperature72=0
SaveTemperature73=0
SaveTemperature74=0
SaveTemperature75=0
SaveTemperature76=0
SaveTemperature77=0
SaveTemperature78=0
SaveTemperature79=0
SaveTemperature80=0
SaveTemperature81=0
SaveTemperature82=0
SaveTemperature83=0
SaveTemperature84=0
SaveTemperature85=0
SaveTemperature86=0
SaveTemperature87=0
SaveTemperature88=0
SaveTemperature89=0
SaveTemperature90=0
SaveTemperature91=0
SaveTemperature92=0
SaveTemperature93=0
SaveTemperature94=0
SaveTemperature95=0
SaveTemperature96=0
SaveTemperature97=0
SaveTemperature98=0
SaveTemperature99=0
SaveTemperature100=0
SaveTemperature101=0
SaveTemperature102=0
SaveTemperature103=0
SaveTemperature104=0
SaveTemperature105=0
SaveTemperature106=0
SaveTemperature107=0
SaveTemperature108=0
SaveTemperature109=0
SaveTemperature110=0
SaveTemperature111=0
SaveTemperature112=0
SaveTemperature113=0
SaveTemperature114=0
SaveTemperature115=0
SaveTemperature116=0
SaveTemperature117=0
SaveTemperature118=0
SaveTemperature119=0
SaveTemperature120=0
SaveTemperature121=0
SaveTemperature122=0
SaveTemperature123=0
SaveTemperature124=0
SaveTemperature125=0
SaveTemperature126=0
SaveTemperature127=0
SaveTemperature128=0
